<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/stylesheets/login.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script src="/javascripts/callapi.js" defer></script>

    <script src="https://kit.fontawesome.com/6ba2439c60.js" crossorigin="anonymous"></script>
    <title>Login</title>
</head>

<body>
    <div class="container">
        <form action="" method="POST" class="form" id="form-1">
            <div class="container__text">
                <div class="container__text-content">
                    <div class="content">S</div>
                    <div class="content">A</div>
                    <div class="content">Y</div>
                </div>
                <div class="container__text-content space">
                    <div class="content">L</div>
                    <div class="content">O</div>
                    <div class="content">V</div>
                    <div class="content">E</div>
                </div>
                <div class="container__text-discrition">Yêu từ cái nghe đầu tiên</div>
            </div>

            <div class="container__login">
                <div class="container__login-overlay">
                    <div class="container__form">
                        <div class="container__login-text">Login</div>
                        <div class="container__login-input">

                            <div class="formInput">
                                <input type="text" class="form-control" id="email" name="email" rules="required"
                                    placeholder="Tên đăng nhập">
                                <span class="form-message"></span>
                            </div>

                            <div class="formInput">
                                <input type="password" class="form-control" id="password" name="password" placeholder="Mật khẩu">
                                <span class="form-message"></span>
                            </div>
                            <div class="container__login-submit">
                                <button onclick="check()" type="button" name="submit">
                                    Login
                                    <i class="fas fa-chevron-right"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>

    
 
    
</body>

</html>